Bug 217475 - Installer fails when checking dependancies
Installer fails when checking dependancies
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
: 217477 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 21:28 EST by Tim Webster
Modified: 2008-05-06 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:58:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Installation Dump file (60.17 KB, text/plain)
2006-12-02 10:05 EST, Tim Webster
no flags Details

  None (edit)
Description Tim Webster 2006-11-27 21:28:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Run install in GUI or text modes
2.When checking dependancies I get exeptions
3.See attached file for complete dump

Actual Results:


Expected Results:


Additional info:
Comment 1 Jeremy Katz 2006-11-28 13:45:26 EST
Please attach the dump you received
Comment 2 Jeremy Katz 2006-11-28 13:45:58 EST
*** Bug 217477 has been marked as a duplicate of this bug. ***
Comment 3 Tim Webster 2006-12-02 10:05:19 EST
Created attachment 142662 [details]
Installation Dump file
Comment 4 Chris Lumens 2007-01-07 17:20:25 EST
This looks like hardware or media problems with your CD drive, as indicated by
the following messages in your attached dump file.  Did you run the media check?
 Does this drive work for other things?

<4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
<4>ide: failed opcode was: unknown
<4>ATAPI device hdc:
<4>  Error: Illegal request -- (Sense key=0x05)
<3>  Illegal mode for this track or incompatible medium -- (asc=0x64, ascq=0x00)
<3>  The failed "Read 10" packet command was: 
<4>  "28 00 00 05 47 b0 00 00 34 00 00 00 00 00 00 00 "
<4>end_request: I/O error, dev hdc, sector 1384128
Comment 5 Tim Webster 2007-01-08 15:56:37 EST
Media check fails unless you set ide=nodma. These disks install fine on other 
systems. Also this cd drive works great in Win XP and Red Hat 9 as well as 
Ubuntu. Could this be a problem with the drivers for the CD-ROM?
Comment 6 Chris Lumens 2007-03-12 15:43:38 EDT
Perhaps.  I'll reassign to the kernel component for them to investigate that
possibility.
Comment 7 Bug Zapper 2008-04-04 00:59:22 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 8 Bug Zapper 2008-05-06 12:58:47 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.